{
  "verseBefore": "Vii oot leh chiuq nhonq xet Kơy Plêêk, đanưq Kơy Plêêk phoq ka'lăk oot ăm akoq biit jaluuk, xôq oot dơơp kaluh varơuq be aal kajoq.",
  "verseAfter": "Vii oot leh chiuq nhonq xet Kơy Plêêk, đanưq Kơy Plêêk phoq ka'lăk oot ăm xuum biit jaluuk, xôq oot dơơp kaluh varơuq be aal kajoq.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 1,
  "activeVerse": 28,
  "modifiedTimestamp": "2021-06-24T00:51:11.440Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 1,
      "verse": 28
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
